/*! WebEngine CMS - VoraMU template compatibility overrides */

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
	border-top: none !important;
}

a:focus,
a:hover {
	text-decoration: none !important;
}

.form-horizontal .control-label {
	text-align: left !important;
}

.nopadding {
	padding: 0 !important;
	margin: 0 !important;
}

.vcenter {
	display: inline-block;
	vertical-align: middle;
	float: none;
}
